window.onload=resizeSplitWndw;
window.onresize=resizeSplitWndw;
window.onbeforeprint=set_to_print;
window.onafterprint=reset_form;

function resizeSplitWndw(){

var oNonScroll=document.all.item("FHNonscroll");
var oScroll=document.all.item("FHScroll");

if (oScroll ==null) return;
if (oNonScroll != null){
document.all.FHScroll.style.overflow= "auto";
document.all.FHNonScroll.style.width= document.body.offsetWidth;
document.all.FHScroll.style.width= document.body.offsetWidth-4;
document.all.FHScroll.style.top= document.all.FHNonScroll.offsetHeight;
if (document.body.offsetHeight > document.all.FHNonScroll.offsetHeight)
document.all.FHScroll.style.height= document.body.offsetHeight - document.all.FHNonScroll.offsetHeight;
else document.all.FHScroll.style.height=0;
}
}

function set_to_print(){

var i;
if (window.FHScroll)document.all.FHScroll.style.height = "auto";

for (i=0; i < document.all.length; i++){
if (document.all[i].tagName == "BODY") {
document.all[i].scroll = "auto";
}
if (document.all[i].tagName == "A") {
document.all[i].outerHTML = "<a href=''>" + document.all[i].innerHTML + "</a>";
}
}
}

function reset_form(){

document.location.reload();
}